Subject: Re: how come 2gs graphics suck?
From: [email-masked] (Supertimer)
Date: 27 Jun 1999 23:36:04 GMT
Newsgroups: comp.sys.apple2

mathi <[email-masked]> wrote:

>hi i just wonder why atari or amiga graphics are so much better than
>apple 2gs`s? the computers are build in about the same epoche, but atari
>and amig can still handle gif or jpg files, so why can«t the 2gs?

The IIGS can display gifs and jpgs pretty well with 3200 color mode.
This mode produces results rivaling Amiga HAM mode and blows
away the Atari 520ST, which has a total palette limited to 512 colors
(as opposed to the IIGS and the Amiga 1000's 4096 color palette).

I'll email you a 3200 color slide show.  I don't think you've seen this
mode yet.  Ask Glue Snuffin' Ed.  I emailed a demo to him a couple
of days ago and he couldn't believe it.  ;-)